Bug 214118 - hal locales not marked as %lang
Summary: hal locales not marked as %lang
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: hal   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Keywords: EasyFix, Patch
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-11-05 20:55 UTC by Ville Skyttä
Modified: 2013-03-06 03:47 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-26 03:07:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Use %find_lang to mark locale files as %lang(xx) (731 bytes, patch)
2006-11-05 20:55 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2006-11-05 20:55:19 UTC
hal's locale files are not collected using the %find_lang macro nor marked as
%lang(xx) otherwise.  Fix attached.

Comment 1 Ville Skyttä 2006-11-05 20:55:19 UTC
Created attachment 140414 [details]
Use %find_lang to mark locale files as %lang(xx)

Comment 2 Matthias Clasen 2007-03-26 03:07:53 UTC
This is already fixed in the current release


Note You need to log in before you can comment on or make changes to this bug.